# Asterisk Project : Asterisk 13 ManagerAction_QueueStatus

Created by wikibot on Aug 08, 2014

# QueueStatus

### Synopsis

Show queue status.

### Description

Check the status of one or more queues.

### Syntax

    Action: QueueStatus
    ActionID: <value>
    Queue: <value>
    Member: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Queue` - Limit the response to the status of the specified queue.
- `Member` - Limit the response to the status of the specified member.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538